Nine Pedestrians Mesmerized

    @a8k/plugin-postcss

    2.5.4 • Public • Published

    @a8k/plugin-postcss

    use postcss instead of sass

    Usage

    const pluginPostcss = require('@a8k/plugin-postcss');
    
    // TODO: DEMONSTRATE API
    

    Keywords

    none

    Install

    npm i @a8k/plugin-postcss

    DownloadsWeekly Downloads

    84

    Version

    2.5.4

    License

    ISC

    Unpacked Size

    8.97 kB

    Total Files

    5

    Last publish

    Collaborators

    • hxfdarling